Bug 74646 - Bad: Installer crashed
Bad: Installer crashed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-28 18:24 EDT by Michal Korzeniowski
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda log file (35.81 KB, text/plain)
2002-09-28 18:26 EDT, Michal Korzeniowski
no flags Details

  None (edit)
Description Michal Korzeniowski 2002-09-28 18:24:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.1)
Gecko/20020823 Netscape/7.0

Description of problem:
installer (anaconda) crasches

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Begin the installation from bootable cd
2.Enter installation paramiters

	

Actual Results:  it crasches when it begins umnpaking packeges

Expected Results:  it sould begin coping files and formating partition

Additional info:

here is what anaconda gave me:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 814, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 130, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 417, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 106, in readPackages
    id.comps = method.readComps(id.hdList)
  File "/usr/lib/anaconda/installmethod.py", line 26, in readComps
    return self.readCompsViaMethod(hdlist)
  File "/usr/lib/anaconda/image.py", line 17, in readCompsViaMethod
    return ComponentSet(self.tree + '/RedHat/base/comps', hdlist)
  File "/usr/lib/anaconda/comps.py", line 796, in __init__
    self.readCompsFile(file, self.packages)
  File "/usr/lib/anaconda/comps.py", line 559, in readCompsFile
    self.expressions[packages[l]] = None
  File "/usr/lib/anaconda/comps.py", line 153, in __getitem__
    return self.packages[item]
KeyError: MAKEDEV

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 8548e00>
item: MAKEDEV


Individual package selection status:
XFree86: 0, XFree86-100dpi-fonts: 0, XFree86-75dpi-fonts: 0,
XFree86-ISO8859-15-100dpi-fonts: 0, XFree86-ISO8859-15-75dpi-fonts: 0,
XFree86-base-fonts: 0, XFree86-font-utils: 0, XFree86-libs: 0, XFree86-tools: 0,
XFree86-twm: 0, XFree86-xdm: 0, XFree86-xfs: 0, abiword: 0, authconfig: 0,
authconfig-gtk: 0, gedit: 0, gnome-core: 0, gtk+: 0, indexhtml: 0, initscripts:
0, iputils: 0, kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-konqueror: 0,
kernel: 0, kernel-bigmem: 0, kernel-smp: 0, lokkit: 0, popt: 0,
redhat-config-users: 0, redhat-release: 0, rhn_register-gnome: 0, rpm: 0,
rpm-python: 0, specspo: 0, sysklogd: 0, up2date: 0, up2date-gnome: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'upgbootloader': 1,
'indivpackage': 1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard':
1, 'makebootdisk': 1, 'bootloaderpassword': 1, 'authentication': 1,
'autopartitionexecute': 1, 'upgrademount': 1, 'autopartition': 1,
'confirmupgrade': 1, 'fdisk': 1, 'upgradeswapsuggestion': 1, 'upgrademigfind':
1, 'findinstall': 1, 'findrootparts': 1, 'reconfigcomplete': 1,
'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen':
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA), Polish]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso15', 'lat0-sun16'),
'Spanish (Argentina)': ('es_AR', 'iso15', 'lat0-sun16'), 'Italian (Italy)':
('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': ('ar_LB', 'iso06',
'LatArCyrHeb-16'), 'Spanish (Guatemala)': ('es_GT', 'iso15', 'lat0-sun16'),
'Malay (Malaysia)': ('ms_MY', 'iso15', 'lat0-sun16'), 'Arabic (Libyan Arab
Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Oman)': ('ar_OM',
'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': ('ar_IQ', 'iso06',
'LatArCyrHeb-16'), 'Arabic (Kuwait)': ('ar_KW', 'iso06', 'LatArCyrHeb-16'),
'English (South Africa)': ('en_ZA', 'iso15', 'lat0-sun16'), 'French
(Switzerland)': ('fr_CH', 'iso15', 'lat0-sun16'), 'Arabic (Bahrein)': ('ar_BH',
'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-sun16'),
'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic
(Greenland)': ('kl_GL', 'iso15', 'lat0-sun16'), 'Korean (Republic of Korea)':
('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u',
'cyr-sun16'), 'Spanish (Mexico)': ('es_MX', 'iso15', 'lat0-sun16'), 'Greek':
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': ('es_SV', 'iso15',
'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso15', 'lat0-sun16'), 'Spanish
(Honduras)': ('es_HN', 'iso15', 'lat0-sun16'), 'Chinese (Taiwan)':
('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Costa Rica)': ('es_CR',
'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL@euro', 'iso15',
'lat0-sun16'), 'Serbian (Yugoslavia)': ('sr_YU', 'iso02', 'lat2-sun16'),
'Bosnian (Bosnia and Herzegowina)': ('bs_BA', 'iso02', 'lat2-sun16'), 'Russian
(Ukraine)': ('ru_UA', 'koi8-u', 'cyr-sun16'), 'Portuguese (Portugal)':
('pt_PT@euro', 'iso15', 'lat0-sun16'), 'Afrikaans (South Africa)': ('af_ZA',
'iso15', 'lat0-sun16'), 'Norwegian': ('no_NO', 'iso15', 'lat0-sun16'), 'Arabic
(Morocco)': ('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)':
('en_PH', 'iso15', 'lat0-sun16'), 'Arabic (Algeria)': ('ar_DZ', 'iso06',
'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso15', 'lat0-sun16'), 'Danish':
('da_DK.iso885915', 'iso15', 'lat0-sun16'), 'English (Denmark)': ('en_DK',
'iso15', 'lat0-sun16'), 'Faroese (Faroe Islands)': ('fo_FO', 'iso15',
'lat0-sun16'), 'Galician (Spain)': ('gl_ES@euro', 'iso15', 'lat0-sun16'),
'English (New Zealand)': ('en_NZ', 'iso15', 'lat0-sun16'), 'Spanish (Bolivia)':
('es_BO', 'iso15', 'lat0-sun16'), 'Cornish (Britain)': ('kw_GB', 'iso15',
'lat0-sun16'), 'Arabic (United Arab Emirates)': ('ar_AE', 'iso06',
'LatArCyrHeb-16'), 'Spanish (Nicaragua)': ('es_NI', 'iso15', 'lat0-sun16'),
'German (Austria)': ('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO',
'iso02', 'lat2-sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso15', 'lat0-sun16'),
'Hebrew (Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)':
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': ('es_US', 'iso15',
'lat0-sun16'), 'Portuguese (Brasil)': ('pt_BR', 'iso15', 'lat0-sun16'), 'Spanish
(Equador)': ('es_EC', 'iso15', 'lat0-sun16'), 'Polish': ('pl_PL', 'iso02',
'lat2-sun16'), 'Slovak': ('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian':
('mk_MK', 'iso05', 'cyr-sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15',
'lat0-sun16'), 'Spanish (Chile)': ('es_CL', 'iso15', 'lat0-sun16'), 'Arabic
(Syrian Arab Republic)': ('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech':
('cs_CZ', 'iso02', 'lat2-sun16'), 'Irish': ('ga_IE@euro', 'iso15',
'lat0-sun16'), 'Arabic (Jordan)': ('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian
(Switzerland)': ('it_CH', 'iso15', 'lat0-sun16'), 'German (Belgium)':
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso15',
'lat0-sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-sun16'), 'Finnish':
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': ('sv_SE.iso885915',
'iso15', 'lat0-sun16'), 'English (Singapore)': ('en_SG', 'iso15', 'lat0-sun16'),
'Dutch (Belgium)': ('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)':
('es_PA', 'iso15', 'lat0-sun16'), 'Spanish (Venezuela)': ('es_VE', 'iso15',
'lat0-sun16'), 'English (Great Britain)': ('en_GB.iso885915', 'iso15',
'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-sun16'), 'Norwegian,
Nynorsk (Norway)': ('nn_NO', 'iso15', 'lat0-sun16'), 'Walloon (Belgium)':
('wa_BE@euro', 'iso15', 'lat0-sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso15',
'lat0-sun16'), 'English (USA)': ('en_US.iso885915', 'iso15', 'lat0-sun16'),
'Tagalog (Philipines)': ('tl_PH', 'iso15', 'lat0-sun16'), 'Breton (France)':
('br_FR', 'iso15', 'lat0-sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB18030',
'iso15', 'lat0-sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'),
'Basque (Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)':
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': ('ar_EG', 'iso06',
'LatArCyrHeb-16'), 'French (Belgium)': ('fr_BE@euro', 'iso15', 'lat0-sun16'),
'English (Ireland)': ('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian':
('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06',
'LatArCyrHeb-16'), 'French (Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'),
'Japanese': ('ja_JP.eucJP', 'iso15', 'lat0-sun16'), 'Uzbek (Uzbekistan)':
('uz_UZ', 'iso15', 'lat0-sun16'), 'Swedish (Finland)': ('sv_FI@euro', 'iso15',
'lat0-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA', 'iso06', 'LatArCyrHeb-16'),
'Spanish (Dominican Republic)': ('es_DO', 'iso15', 'lat0-sun16'), 'French
(Canada)': ('fr_CA', 'iso15', 'lat0-sun16'), 'English (Canada)': ('en_CA',
'iso15', 'lat0-sun16'), 'German (Germany)': ('de_DE@euro', 'iso15',
'lat0-sun16'), 'Slovenian (Slovenia)': ('sl_SI', 'iso02', 'lat2-sun16'),
'Spanish (Uruguay)': ('es_UY', 'iso15', 'lat0-sun16'), 'German (Switzerland)':
('de_CH', 'iso15', 'lat0-sun16'), 'English (Hong Kong)': ('en_HK', 'iso15',
'lat0-sun16'), 'English (Australia)': ('en_AU', 'iso15', 'lat0-sun16'), 'Catalan
(Spain)': ('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)':
('es_PR', 'iso15', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-sun16'),
'Estonian': ('et_EE', 'iso15', 'lat0-sun16'), 'Arabic (Sudan)': ('ar_SD',
'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso15', 'lat0-sun16'),
'English (Botswana)': ('en_BW', 'iso15', 'lat0-sun16'), 'Manx Gaelic (Britain)':
('gv_GB', 'iso15', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED':
en_US.iso885915:en_US:en:pl_PL:pl, 'SYSFONTACM': iso15, 'LANG': en_US.iso885915}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 8726288>, 'hdb': <PedDisk object at 8611388>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen':
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Chinese(Traditional)': us, 'Korean': us, 'Russian':
ru, 'English': us, 'Spanish': es, 'Norwegian': no-latin1, 'Swedish': se-latin1,
'French': fr-latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Romanian': ro,
'Czech': cz-lat2, 'Ukrainian': ua, 'Chinese(Simplified)': us, 'Portuguese':
pt-latin1, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Chinese(Traditional)': None, 'Korean': None,
'Russian': cyr-sun16, 'English': default8x16, 'Spanish': lat0-sun16,
'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-sun16,
'Japanese': Kon, 'Slovenian': lat2-sun16, 'Romanian': lat2-sun16, 'Czech':
lat2-sun16, 'Ukrainian': cyr-sun16, 'Chinese(Simplified)': None, 'Portuguese':
lat0-sun16, 'German': lat0-16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Chinese(Traditional)': zh_TW.Big5, 'Korean':
ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Spanish': es_ES,
'Norwegian': no_NO, 'Swedish': sv_SE, 'French': fr_FR, 'Japanese': ja_JP.eucJP,
'Slovenian': sl_SI, 'Romanian': ro_RO, 'Czech': cs_CZ, 'Ukrainian': uk_UA,
'Chinese(Simplified)': zh_CN.GB18030, 'Portuguese': pt_PT@euro, 'German': de_DE,
'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish,
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian,
Portuguese, Romanian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Chinese(Traditional)': Asia/Taipei, 'Korean':
Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Spanish':
Europe/Madrid, 'Norwegian': Europe/Oslo, 'Swedish': Europe/Stockholm, 'French':
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Romanian':
Europe/Bucharest, 'Czech': Europe/Prague, 'Ukrainian': Europe/Kiev,
'Chinese(Simplified)': Asia/Shanghai, 'Portuguese': Europe/Lisbon, 'German':
Europe/Berlin, 'Danish': Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Chinese(Traditional)': None, 'Korean': None,
'Russian': koi8-r, 'English': iso01, 'Spanish': iso15, 'Norwegian': iso15,
'Swedish': iso15, 'French': iso15, 'Japanese': None, 'Slovenian': iso02,
'Romanian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Chinese(Simplified)':
None, 'Portuguese': iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 82202e8>]
Primary Video Card Info:
device: fb0
descr : nVidia Corporation|NV15 [GeForce2 Ultra, Bladerunner]
server: XFree86
cardManf: NVidia
vidRam: 65536
carddata: {'NAME': 'NVIDIA GeForce 2 GTS (generic)', 'DRIVER': 'nv',
'NOCLOCKPROBE': '', 'SEE': 'NVIDIA GeForce 2 (generic)', 'CHIPSET': 'GeForce 2',
'VENDOR': 'NVidia'}
devID: NVIDIA GeForce 2 GTS (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: pl2
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (USB)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: basic
    videocard: device: fb0
descr : nVidia Corporation|NV15 [GeForce2 Ultra, Bladerunner]
server: XFree86
cardManf: NVidia
vidRam: 65536
carddata: {'NAME': 'NVIDIA GeForce 2 GTS (generic)', 'DRIVER': 'nv',
'NOCLOCKPROBE': '', 'SEE': 'NVIDIA GeForce 2 (generic)', 'CHIPSET': 'GeForce 2',
'VENDOR': 'NVidia'}
devID: NVIDIA GeForce 2 GTS (generic)
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: sny0e50
monName: Sony CPD-A100
monID: Sony CPD-A100
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 30.0-70.0
monVert: 48.0-120.0

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 512M   requestSize: 512M  grow: 1   max: 1024
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 0
    zeroMbr: 0
    requests: [mountpoint: /   type: ext3   uniqueID:8
  size: 17233.7607422M   requestSize: 17233.7607422M  grow: 0   max: None
  start: 81931563L   end: 117226304L   partnum: None
  drive: hdb   primary: None  
  format: 1, options: None  device: hdb6, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:9
  size: 2.49169921875M   requestSize: 2.49169921875M  grow: 0   max: None
  start: 117226305L   end: 117231407L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:2
  size: 0.0302734375M   requestSize: 0.0302734375M  grow: 0   max: None
  start: 1L   end: 62L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:5
  size: 0.0302734375M   requestSize: 0.0302734375M  grow: 0   max: None
  start: 40965751L   end: 40965812L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:6
  size: 20002.7768555M   requestSize: 20002.7768555M  grow: 0   max: None
  start: 40965813L   end: 81931499L   partnum: None
  drive: hdb  primary: None  
  format: None, options: None  device: hdb5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:3
  size: 20002.7768555M   requestSize: 20002.7768555M  grow: 0   max: None
  start: 63L   end: 40965749L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:4
  size: 37236.5991211M   requestSize: 37236.5991211M  grow: 0   max: None
  start: 40965750L   end: 117226304L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:1
  size: 9766.04589844M   requestSize: 9766.04589844M  grow: 0   max: None
  start: 63L   end: 20000924L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:7
  size: 0.0302734375M   requestSize: 0.0302734375M  grow: 0   max: None
  start: 81931500L   end: 81931561L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: None
    reinitializeDisks: 0
    nextUniqueID: 10
    autoClearPartType: 1
    useAutopartitioning: 0
    useFdisk: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 0
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda1': ('DOS', 'DOS', 'FAT'), 'hdb6': ('Linux', 'Red Hat Linux',
'ext3')}
      default: hda1
    pure: None
    device: hdb6
    configfile: /etc/lilo.conf
    above1024: 1
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: hdc=ide-scsi
    defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: Europe/Warsaw
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 1
    policy: 1
    ssh: 1
    custom: 1
    telnet: 0
    smtp: 1
    enabled: 1
    portlist: 
    http: 1
    ftp: 1
  handleDeps: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
IPADDR=192.168.0.101
NETMASK=255.255.255.0
ONBOOT=yes

}
    gateway: 192.168.0.254
    secondaryNS: 1943204.159.1
    hostname: DOMEK
    primaryNS: 194.204.152.34
    domains: []
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: FATFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82fefc8>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: vfat
        checked: 0
        partedPartitionFlags: []
        supported: -1
      mountcount: 0
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hdb6
      label: None
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82e83f0>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface
instance at 8716a38>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface instance
at 8716a38>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface
instance at 8716a38>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface
instance at 8716a38>
  device: hdc
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface
instance at 8716a38>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 0,
'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen':
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 85a2170>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 84cbd18>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 8778f10>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 867b4f8>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 84cbc40>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8277700>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 82777e8>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 84c85d0>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 84cbcd0>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 842db70>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 84a94d8>
    currentWindow: AccountWindow instance, containing members:
      delete: GtkButton instance, containing members:
        _o: <GtkObject of type GtkButton at 84cbf58>
      accounts: Accounts instance, containing members:
        users: []
      forward: <function <lambda> at 8571118>
      rootPw: RootPassword instance, containing members:
        pure: mononoke
        crypt: HslDcP/V8yjaM
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: accts
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Account Configuration
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      rootStatus: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 85d0564>
      add: GtkButton instance, containing members:
        _o: <GtkObject of type GtkButton at 84f0cc0>
      userList: GtkCList instance, containing members:
        _o: <GtkObject of type GtkCList at 846faa0>
      edit: GtkButton instance, containing members:
        _o: <GtkObject of type GtkButton at 84f0c78>
      confirm: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 84fdd58>
      editingUser: None
      pw: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 83f4b00>
      passwords: {}
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 84cbc88>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 84cbd60>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 843f438>
    handle: 963
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method
InstallControlWindow.prevClicked of InstallControlWindow instance at 8645350>),
('Button_Next', 'nextButtonStock', 'Next', <method
InstallControlWindow.nextClicked of InstallControlWindow instance at 8645350>),
('Button_Help', 'releaseButton', 'Release Notes', <method
InstallControlWindow.releaseClicked of InstallControlWindow instance at
8645350>), ('Button_Help', 'showHelpButton', 'Show Help', <method
InstallControlWindow.helpClicked of InstallControlWindow instance at 8645350>),
('Button_Help', 'hideHelpButton', 'Hide Help', <method
InstallControlWindow.helpClicked of InstallControlWindow instance at 8645350>)]
    displayHelp: 1
step: 34
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc
version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001fffc000 (usable)
<4> BIOS-e820: 000000001fffc000 - 000000001ffff000 (ACPI data)
<4> BIOS-e820: 000000001ffff000 - 0000000020000000 (ACPI NVS)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 131068
<4>zone(0): 4096 pages.
<4>zone(1): 126972 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=8192
vga=788 BOOT_IMAGE=vmlinuz auto
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<6>Initializing CPU#0
<4>Detected 1003.663 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 1998.84 BogoMIPS
<6>Memory: 513320k/524272k available (1092k kernel code, 10564k reserved, 327k
data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 65536 (order: 7, 524288 bytes)
<6>Inode cache hash table entries: 32768 (order: 6, 262144 bytes)
<4>Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
<6>Buffer cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Page-cache hash table entries: 131072 (order: 7, 524288 bytes)
<7>CPU: Before vendor init, caps: 0383fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 256K
<7>CPU: After vendor init, caps: 0383fbff 00000000 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium III (Coppermine) stepping 03
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xf0890, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<3>Unknown bridge resource 0: assuming transparent
<6>PCI: Using IRQ router VIA [1106/0596] at 00:04.0
<6>Activating ISA DMA hang workarounds.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>vesafb: framebuffer at 0xd8000000, mapped to 0xe080d000, size 65536k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=3
<6>vesafb: protected mode interface info at c000:0f03
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ SERIAL_PCI
enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: 992 slots per queue, batch=248
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>VP_IDE: IDE controller on PCI bus 00 dev 21
<4>VP_IDE: chipset revision 16
<4>VP_IDE: not 100% native mode: will probe irqs later
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>VP_IDE: VIA vt82c596b (rev 23) IDE UDMA66 controller on pci00:04.1
<4>    ide0: BM-DMA at 0xd800-0xd807, BIOS settings: hda:DMA, hdb:DMA
<4>    ide1: BM-DMA at 0xd808-0xd80f, BIOS settings: hdc:DMA, hdd:DMA
<4>hda: Maxtor 91021U2, ATA DISK drive
<4>hdb: WDC WD600BB-00CFC0, ATA DISK drive
<4>hdc: RICOH CD-R/RW MP7080A, ATAPI CD/DVD-ROM drive
<4>hdd: TOSHIBA DVD-ROM SD-M1202, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 20010816 sectors (10246 MB) w/512KiB Cache, CHS=1245/255/63, UDMA(66)
<6>hdb: 117231408 sectors (60022 MB) w/2048KiB Cache, CHS=7297/255/63, UDMA(66)
<4>hdc: ATAPI 32X CD-ROM CD-R/RW drive, 4096kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>hdd: ATAPI 32X DVD-ROM drive, 256kB Cache
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1
<6> hdb: hdb1 hdb2 < hdb5 hdb6 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 5 for device 00:04.2
<6>PCI: Sharing IRQ 5 with 00:09.0
<6>usb-uhci.c: USB UHCI at I/O 0xd400, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 4096 buckets, 32Kbytes
<6>TCP: Hash tables configured (established 32768 bind 32768)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 1975k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>hub.c: USB new device connect on bus1/1, assigned device number 2
<6>hub.c: USB hub found
<6>hub.c: 4 ports detected
<6>SCSI subsystem driver Revision: 1.00
<6>hub.c: USB new device connect on bus1/1/1, assigned device number 3
<6>input0: USB HID v1.10 Mouse [Logitech USB Mouse] on usb1:3.0
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>8139too Fast Ethernet driver 0.9.24
<6>PCI: Found IRQ 5 for device 00:09.0
<6>PCI: Sharing IRQ 5 with 00:04.2
<6>eth0: RealTek RTL8139 Fast Ethernet at 0xe4839000, 00:c0:df:0f:73:16, IRQ 5
<7>eth0:  Identified 8139 chip type 'RTL-8139C'
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1662.400 MB/sec
<4>   32regs    :   928.400 MB/sec
<4>   pII_mmx   :  2272.000 MB/sec
<4>   p5_mmx    :  2396.800 MB/sec
<4>raid5: using function: p5_mmx (2396.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<4>usb-uhci.c: interrupt, status 3, frame# 1036
<4>usb-uhci.c: interrupt, status 3, frame# 1524
<4>usb-uhci.c: interrupt, status 3, frame# 1332
<4>usb-uhci.c: interrupt, status 3, frame# 220
<4>usb-uhci.c: interrupt, status 3, frame# 1516
<4>usb-uhci.c: interrupt, status 3, frame# 1780
<4>usb-uhci.c: interrupt, status 3, frame# 1556
<4>usb-uhci.c: interrupt, status 3, frame# 1836
<4>usb-uhci.c: interrupt, status 3, frame# 1732
<4>usb-uhci.c: interrupt, status 3, frame# 1916
<4>usb-uhci.c: interrupt, status 3, frame# 996
<4>usb-uhci.c: interrupt, status 3, frame# 716
<4>usb-uhci.c: interrupt, status 3, frame# 1956
<4>usb-uhci.c: interrupt, status 3, frame# 268
<4>usb-uhci.c: interrupt, status 3, frame# 12
<4>usb-uhci.c: interrupt, status 3, frame# 1268
<4>usb-uhci.c: interrupt, status 3, frame# 1996
Comment 1 Michal Korzeniowski 2002-09-28 18:26:15 EDT
Created attachment 77605 [details]
anaconda log file
Comment 2 Need Real Name 2002-09-29 10:40:06 EDT
I have a similar problem with RH 7.3

The system dies at various points (always a different point)during the
installation and aborts
I got to a full install on one occasion and rebooted the machine but it
crashed with various messages including

INIT: ld"X" respawning too fast

Input/Output errors seem to be reported during the load

The system
MSI 645E mainboard
Seagate 40 GB HDD
Digicolour TNT2 M64 32MB Video card
ADI M700 Monitor
Dlink 56K PCI modem
Pentium 4 processor 1800 MHz
Legend 256MB DDRAM
Liteon 40X RW CDROM

It is a new system which had Windows XP on it in the shop running OK but
this was removed by Fdisk

I have tried
Mediacheck OK
Various Partitioning combinations
    remove all partitions
    Bad sector check OK
    Install in partition less than 6GB
Changing the RW CDROM for a Sony read only device
Changing BIOS settings to various combinations including a "safe" mode

I have anacdump file from two occasions - different outputs
Most times I dont get a dump file.
Comment 3 Michael Fulbright 2002-09-30 15:51:43 EDT
It appears your CD is bad. You can test it using:

 http://people.redhat.com/~msf/mediacheck.html
Comment 4 Michael Fulbright 2002-10-24 14:22:10 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 5 Red Hat Bugzilla 2006-02-21 13:49:41 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.